/* fontsize selector sizes*/
#normala	{
	font-size: 12px !important;
	padding-top: 7px;
}
#largea	{
	font-size: 15px !important;
	padding-top: 5px;
}
#largesta	{
	font-size: 18px !important;
	padding-top: 2px;
}
#normala, #largea, #largesta	{
	font-weight: bold;
}
#normala a, #normala a:hover, #largea a, #largea a:hover, #largesta a, #largesta a:hover	{
	text-decoration: none;
}

/*normal*/
.normal .clear {
	font-size: 1px;
}
body.normal	{
	font-size:12px;
}
.normal .apptitle h2{
	font-size:20px;
}
.normal .apptitle h3{
	font-size: 13px;
}
.normal .dojoDndAvatar	{
	font-size:				12px;
}
.normal .dijitButtonText {
	font-size: 11px;
}
.dj_ie6 .normal .dijitCalendarIncrementControl {
	font-size: .1em;
}
.normal table.dijitCalendarContainer {
	font-size: 100%;
}
.dj_ie7 .normal .dijitCalendarDateTemplate,
.dj_ie6 .normal .dijitCalendarDateTemplate {
	font-size: 0.8em;
}
.normal .dijitCalendarDateTemplate {
	font-size: 0.9em;
}
.normal .dijitToolbar .dijitButtonNode {
	font-size: 12px;
}
.normal .dijitDialogTitle {
	font-size: 14px;
}

/*large*/
.large .clear {
	font-size: 1px;
}
body.large	{
	font-size: 14px;
}
.large .apptitle h2{
	font-size: 22px;
}
.large .apptitle h3{
	font-size: 15px;
}
.large .dojoDndAvatar	{
	font-size:	 15px;
}
.large .dijitButtonText {
	font-size: 13px;
}
.dj_ie6 .normal .dijitCalendarIncrementControl {
	font-size: .3em;
}
.large table.dijitCalendarContainer {
	font-size: 115%;
}
.dj_ie7 .large .dijitCalendarDateTemplate,
.dj_ie6 .large .dijitCalendarDateTemplate {
	font-size: 0.9em;
}
.large .dijitCalendarDateTemplate {
	font-size: 1.0em;
}
.large .dijitToolbar .dijitButtonNode {
	font-size: 14px;
}
.large .dijitDialogTitle {
	font-size: 16px;
}

/*largest*/
.largest .clear {
	font-size: 1px;
}
body.largest	{
	font-size: 16px;
}
.largest .apptitle h2{
	font-size: 24px;
}
.largest .apptitle h3{
	font-size: 17px;
}
.largest .dojoDndAvatar	{
	font-size:	 16px;
}
.largest .dijitButtonText {
	font-size: 15px;
}
.dj_ie6 .largest .dijitCalendarIncrementControl {
	font-size: .5em;
}
.largest table.dijitCalendarContainer {
	font-size: 130%;
}
.dj_ie7 .largest .dijitCalendarDateTemplate,
.dj_ie6 .largest .dijitCalendarDateTemplate {
	font-size: 1.0em;
}
.largest .dijitCalendarDateTemplate {
	font-size: 1.1em;
}
.largest .dijitToolbar .dijitButtonNode {
	font-size: 16px;
}
.largest .dijitDialogTitle {
	font-size: 18px;
}


